Compatibility Information for Automation.Engine 12.2.4

Compatibility Information
AutomationEngine
Operating System
  • HP HP-UX 11.31 (with Intel IA64 CPU) 
  • IBM AIX 7.1 (with IBM Power 64 CPU) 
  • IBM AIX 7.2 (with IBM Power 64 CPU) 
  • Microsoft Windows Server 2012 (with Intel x64 CPU) (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2012 R2 (with Intel x64 CPU) (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2016 (with Intel x64 CPU) 
  • Microsoft Windows Server 2019 (with Intel x64 CPU) 
  • Oracle Linux 6 (with Intel x64 CPU) (Manufacturer End Of Life since 2021-03-15)
  • Oracle Linux 7 (with Intel x64 CPU) 
  • RedHat Enterprise Linux 6 (with Intel x64 CPU) (Manufacturer End Of Life since 2020-11-30)
  • RedHat Enterprise Linux 7 (with Intel x64 CPU) 
  • RedHat Enterprise Linux 8 (with Intel x64 CPU) 
  • SuSE Linux Enterprise Server 11 (with IBM zSeries 64-bit CPU) (Manufacturer End Of Life since 2019-03-31)
  • SuSE Linux Enterprise Server 11 (with Intel x64 CPU) (Manufacturer End Of Life since 2019-03-31)
  • SuSE Linux Enterprise Server 12 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 12 (with Intel x64 CPU) 
  • SuSE Linux Enterprise Server 15 SP2 (with IBM zSeries 64-bit CPU) 
  • SuSE Linux Enterprise Server 15 SP2 (with Intel x64 CPU) 
  • The CentOS Project CentOS 7 (with Intel x64 CPU) 
 Hardware Info
Minimum requirementsIntel Core 2 Duo, 4 GB RAM
Production systemIntel Core 2 Quad, at least 12 GB RAM
 Installation Hint
For multi-server operation, the computers on which the Server processes are installed must be of the same platform (e.g. 2 computers with Linux). Combining computers with different UNIX derivatives or using a mixture of UNIX and Windows is not possible.
 Installation Hint
We support Windows Server Edition Standard and above.
Database
  • IBM DB2 10.5 Fixpack 8 
  • IBM DB2 11.1 
  • Microsoft SQL Server 
  • Microsoft SQL Server 2014 (Manufacturer End Of Life since 2019-07-09)
  • Microsoft SQL Server 2016 (Manufacturer End Of Life since 2021-07-01)
  • Microsoft SQL Server 2017 
  • Microsoft SQL Server 2019 
  • open source PostgreSQL 10 
  • open source PostgreSQL 11 
  • Oracle Oracle 12c 
  • Oracle Oracle 18c 
  • Oracle Oracle 19c 
 Hardware Info
The size of the Automation Engine Database highly depends on the size of the system and its capacity. It may range from 20 GB to several hundred GBs.
Test systemIntel Core 2 Duo, at least 4 GB RAM
Production systemIntel Core 2 Quad, at least 20 GB RAM
 Installation Hint
PostgreSQL is not supported with AE on AIX.
 Installation Hint
As of version 11 the Oracle INSTANT client is not supported on Windows anymore. Use the FULL client.
 Installation Hint
Depending on the database in use, either the Oracle Enterprise Edition with Oracle partitioning or the MS SQL Server Enterprise Edition is required for using ILM.
 Installation Hint
Install the appropriate ORACLE Client software on the Automation Engine computer to enable access to the database. Keep in mind that the ORACLE-client version must be compatible with the ORACLE version in use.

Should you use an Oracle INSTANT Client instead, keep in mind that the INSTANT Client version must be compatible with the ORACLE version in use.
 Installation Hint
MS SQL is only supported with AE on Windows.
 Installation Hint
The latency period when the Automation Engine accesses the Database should not be too high (ping response with 8k packet size < 1ms).
 Installation Hint
To connect to a database system, the appropriate JDBC driver classes are needed. The JDBC driver classes are not part of the product and must be purchased separately by the database vendor.
 Installation Hint
We recommend to use the database client from version 19c which is also compatible with all supported Oracle versions below.
Java
  • IBM Java 1.8 
  • Oracle Java 1.8 
 Installation Hint
IBM Java is only supported on AIX
Application
  • Microsoft Vcredist 2010 (on Microsoft Windows) 
 Installation Hint
supports IP v6


Dependencies for Automation.Engine 12.2.4

Sub-Component Automation.Engine 12.2.4 depends on Components depending on Automation.Engine 12.2.4
AutomationEngine
    • Action.Builder » Plugin (since version Action.Builder 3.0,
      desupported with version Action.Builder 3.1 )
    • Action.Builder » Plugin (since version Action.Builder 3.1,
      desupported with version Action.Builder 3.2 )
    • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 0.1,
      desupported with version Analytics.On.Premise 0.6 )
    • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 0.6,
      desupported with version Analytics.On.Premise 1.0 )
    • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 1.0,
      desupported with version Analytics.On.Premise 2.0 )
    • Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 2.2 )
    • Automic.Web.Interface » UI (since version Automic.Web.Interface 12.2,
      desupported with version Automic.Web.Interface 12.3 )
    • Automic.Web.Interface » UI (since version Enterprise.Control.Center 11.1,
      desupported with version Enterprise.Control.Center 11.2 )
    • Collector.Hygieia » Collector (since version Collector.Hygieia 1.0 )
    • LDAPSync » LDAPSync (since version LDAPSync 2.2,
      desupported with version LDAPSync 2.3 )
    • License.Reporting.Tool » CLI (since version License.Reporting.Tool 2.0 )
    • Oauth.Server » Oauth Server (since version Oauth.Server 2.2,
      desupported with version Oauth.Server 2.3 )
    • OmniView » OmniView (since version OmniView 5.1,
      desupported with version OmniView 6.0 )
    • OmniView » OmniView (since version OmniView 6.0 )
    • Package.Agent.2.Agent » PCK.AUTOMIC_AGENT_2_AGENT (since version Package.Agent.2.Agent 1.0 )
    • Package.Agent.Deployment » PCK.AUTOMIC_AGENT_DEPLOYMENT (since version Package.Agent.Deployment 1.0,
      desupported with version Package.Agent.Deployment 1.1 )
    • Package.Agent.Deployment » PCK.AUTOMIC_AGENT_DEPLOYMENT (since version Package.Agent.Deployment 1.1 )
    • Package.Analytics » PCK.AUTOMIC_ANALYTICS (since version Package.Analytics 1.0,
      desupported with version Package.Analytics 2.0 )
    • Package.Ansible » PCK.AUTOMIC_ANSIBLE (since version Package.Ansible 1.0 )
    • Package.ARATools » PCK.AUTOMIC_ARATOOLS (since version Package.ARATools 1.0 )
    • Package.Artifactory » PCK.AUTOMIC_ARTIFACTORY (since version Package.Artifactory 1.0,
      desupported with version Package.Artifactory 1.2 )
    • Package.Artifactory » PCK.AUTOMIC_ARTIFACTORY (since version Package.Artifactory 1.2 )
    • Package.Artifactory » PCK.AUTOMIC_ARTIFACTORY (since version Package.Artifactory 1.2,
      desupported with version Package.Artifactory 1.2 )
    • Package.Atlassian.Jira » PCK.AUTOMIC_ATLASSIAN_JIRA (since version Package.Atlassian.Jira 1.0 )
    • Package.Azure » PCK.AUTOMIC_AZURE (since version Package.Azure 1.0 )
    • Package.Bond » PCK.AUTOMIC_BOND (since version Package.Bond 1.0,
      desupported with version Package.Bond 11.0 )
    • Package.Brocade » PCK.AUTOMIC_BROCADE (since version Package.Brocade 1.0 )
    • Package.CA.Autosys » PCK.AUTOMIC_CA_AUTOSYS (since version Package.CA.Autosys 1.0 )
    • Package.CA.Autosys » PCK.AUTOMIC_CA_AUTOSYS (since version Package.CA.Autosys 1.0,
      desupported with version Package.CA.Autosys 1.0 )
    • Package.CA.BlazeMeter » PCK.AUTOMIC_CA_BLAZEMETER (since version Package.CA.BlazeMeter 1.0,
      desupported with version Package.CA.BlazeMeter 2.0 )
    • Package.CA.BlazeMeter » PCK.AUTOMIC_CA_BLAZEMETER (since version Package.CA.BlazeMeter 2.0 )
    • Package.CA.BlazeMeter » PCK.AUTOMIC_CA_BLAZEMETER (since version Package.CA.BlazeMeter 2.0,
      desupported with version Package.CA.BlazeMeter 2.0 )
    • Package.CA.CA7 » PCK.AUTOMIC_CA_CA7 (since version Package.CA.CA7 1.0,
      desupported with version Package.CA.CA7 1.1 )
    • Package.CA.CA7 » PCK.AUTOMIC_CA_CA7 (since version Package.CA.CA7 1.1 )
    • Package.CA.Endevor » PCK.AUTOMIC_CA_ENDEVOR (since version Package.CA.Endevor 1.2 )
    • Package.CA.ESP » PCK.AUTOMIC_CA_ESP (since version Package.CA.ESP 1.0 )
    • Package.Connectivity » PCK.AUTOMIC_CONNECTIVITY (since version Package.Connectivity 1.0 )
    • Package.Database » PCK.AUTOMIC_DATABASE (since version Package.Database 1.0 )
    • Package.DM » PCK.AUTOMIC_DM (since version Package.DM 1.0 )
    • Package.Email » PCK.AUTOMIC_EMAIL (since version Package.Email 1.0 )
    • Package.EXCEL » PCK.AUTOMIC_EXCEL (since version Package.EXCEL 1.0 )
    • Package.Filesystem » PCK.AUTOMIC_FILESYSTEM (since version Package.Filesystem 1.0,
      desupported with version Package.Filesystem 1.4 )
    • Package.Filesystem » PCK.AUTOMIC_FILESYSTEM (since version Package.Filesystem 1.4 )
    • Package.GIT » PCK.AUTOMIC_GIT (since version Package.GIT 1.0,
      desupported with version Package.GIT 1.1 )
    • Package.GIT » PCK.AUTOMIC_GIT (since version Package.GIT 1.1 )
    • Package.IBM.WebSphere » PCK.AUTOMIC_IBM_WEBSPHERE (since version Package.IBM.WebSphere 1.0,
      desupported with version Package.IBM.WebSphere 1.7 )
    • Package.IBM.WebSphere » PCK.AUTOMIC_IBM_WEBSPHERE (since version Package.IBM.WebSphere 1.7 )
    • Package.IBM.WebSphere.Templates » PCK.AUTOMIC_TMPL_IBM_WEBSPHERE (since version Package.IBM.WebSphere.Templates 1.0,
      desupported with version Package.IBM.WebSphere.Templates 1.1 )
    • Package.IBM.WebSphere.Templates » PCK.AUTOMIC_TMPL_IBM_WEBSPHERE (since version Package.IBM.WebSphere.Templates 1.1 )
    • Package.IIS » PCK.AUTOMIC_IIS (since version Package.IIS 1.0,
      desupported with version Package.IIS 1.4 )
    • Package.IIS » PCK.AUTOMIC_IIS (since version Package.IIS 1.4 )
    • Package.IIS.Templates » PCK.AUTOMIC_TMPL_IIS (since version Package.IIS.Templates 1.0,
      desupported with version Package.IIS.Templates 1.1 )
    • Package.IIS.Templates » PCK.AUTOMIC_TMPL_IIS (since version Package.IIS.Templates 1.1 )
    • Package.INI » PCK.AUTOMIC_INI (since version Package.INI 1.0 )
    • Package.ITPA.Shared » PCK.ITPA_SHARED (since version Package.ITPA.Shared 1.0,
      desupported with version Package.ITPA.Shared 1.3 )
    • Package.ITPA.Shared » PCK.ITPA_SHARED (since version Package.ITPA.Shared 1.3 )
    • Package.Java » PCK.AUTOMIC_JAVA (since version Package.Java 1.0 )
    • Package.JBoss.v5.Templates » PCK.AUTOMIC_TMPL_JBOSS_V5 (since version Package.JBoss.v5.Templates 1.0 )
    • Package.JBoss.v6.Templates » PCK.AUTOMIC_TMPL_JBOSS_V6 (since version Package.JBoss.v6.Templates 1.0 )
    • Package.JBoss.v7.Templates » PCK.AUTOMIC_TMPL_JBOSS_V7 (since version Package.JBoss.v7.Templates 1.0,
      desupported with version Package.JBoss.v7.Templates 1.1 )
    • Package.JBoss.v7.Templates » PCK.AUTOMIC_TMPL_JBOSS_V7 (since version Package.JBoss.v7.Templates 1.1 )
    • Package.JDBC » PCK.AUTOMIC_JDBC (since version Package.JDBC 1.0 )
    • Package.JDBC.Templates » PCK.AUTOMIC_TMPL_JDBC (since version Package.JDBC.Templates 1.0,
      desupported with version Package.JDBC.Templates 1.1 )
    • Package.JDBC.Templates » PCK.AUTOMIC_TMPL_JDBC (since version Package.JDBC.Templates 1.1 )
    • Package.Jenkins » PCK.AUTOMIC_JENKINS (since version Package.Jenkins 1.0 )
    • Package.JSON » PCK.AUTOMIC_JSON (since version Package.JSON 1.0 )
    • Package.JSON » PCK.AUTOMIC_JSON (since version Package.JSON 1.0,
      desupported with version Package.JSON 1.0 )
    • Package.Manager » Package Manager (since version Package.Manager 1.1,
      desupported with version Package.Manager 1.2 )
    • Package.Manager » Package Manager (since version Package.Manager 1.2,
      desupported with version Package.Manager 3.0 )
    • Package.Manager » Package Manager (since version Package.Manager 3.1,
      desupported with version Package.Manager 3.2 )
    • Package.Microsoft.WindowsContainers » PCK.AUTOMIC_MICROSOFT_WINCONTAINERS (since version Package.Microsoft.WindowsContainers 1.0 )
    • Package.MSSQL.Templates » PCK.AUTOMIC_TMPL_MSSQL (since version Package.MSSQL.Templates 1.0,
      desupported with version Package.MSSQL.Templates 1.1 )
    • Package.MSSQL.Templates » PCK.AUTOMIC_TMPL_MSSQL (since version Package.MSSQL.Templates 1.1 )
    • Package.NETCONF » PCK.AUTOMIC_NETCONF (since version Package.NETCONF 1.0 )
    • Package.NetScaler » PCK.AUTOMIC_CITRIX_NETSCALER (since version Package.NetScaler 1.0 )
    • Package.Office365 » PCK.AUTOMIC_MICROSOFT_OFFICE365 (since version Package.Office365 1.0 )
    • Package.OperatingSystem » PCK.AUTOMIC_OPERATINGSYSTEM (since version Package.OperatingSystem 1.0 )
    • Package.Oracle.DB.Templates » PCK.AUTOMIC_TMPL_ORACLEDB (since version Package.Oracle.DB.Templates 1.0,
      desupported with version Package.Oracle.DB.Templates 1.1 )
    • Package.Oracle.DB.Templates » PCK.AUTOMIC_TMPL_ORACLEDB (since version Package.Oracle.DB.Templates 1.1 )
    • Package.Provisioning » PCK.AUTOMIC_PROVISIONING (since version Package.Provisioning 1.0 )
    • Package.Provisioning.Docker » PCK.AUTOMIC_PROVISIONING.DOCKER (since version Package.Provisioning.Docker 1.0 )
    • Package.Puppet.ARCHIVED » PCK.AUTOMIC_PUPPET (since version Package.Puppet.ARCHIVED 1.0 )
    • Package.RA.REST » PCK.AUTOMIC_RA_REST (since version Package.RA.REST 1.0 )
    • Package.RM » PCK.AUTOMIC_RM (since version Package.RM 1.0,
      desupported with version Package.RM 2.0 )
    • Package.ServiceNow » PCK.AUTOMIC_SERVICENOW (since version Package.ServiceNow 1.0 )
    • Package.Shared » PCK.AUTOMIC_SHARED (since version Package.Shared 1.0 )
    • Package.Siebel » PCK.AUTOMIC_SIEBEL (since version Package.Siebel 1.0,
      desupported with version Package.Siebel 4.0 )
    • Package.Siebel » PCK.AUTOMIC_SIEBEL (since version Package.Siebel 4.0,
      desupported with version Package.Siebel 5.0 )
    • Package.Siebel » PCK.AUTOMIC_SIEBEL (since version Package.Siebel 5.0 )
    • Package.Siebel.IP18 » PCK.AUTOMIC_SIEBEL_IP18 (since version Package.Siebel.IP18 1.0 )
    • Package.SSH » PCK.AUTOMIC_SSH (since version Package.SSH 1.0,
      desupported with version Package.SSH 1.2 )
    • Package.SSH » PCK.AUTOMIC_SSH (since version Package.SSH 1.2 )
    • Package.SVN » PCK.AUTOMIC_SVN (since version Package.SVN 1.0 )
    • Package.Team.Forge » PCK.AUTOMIC_TEAMFORGE (since version Package.Team.Forge 1.0 )
    • Package.Temenos.T24 » PCK.AUTOMIC_TEMENOS_T24 (since version Package.Temenos.T24 1.0 )
    • Package.Temenos.T24.CD » PCK.AUTOMIC_TEMENOS_T24_CD (since version Package.Temenos.T24.CD 1.0 )
    • Package.Text » PCK.AUTOMIC_TEXT (since version Package.Text 1.0 )
    • Package.Tomcat » PCK.AUTOMIC_TOMCAT (since version Package.Tomcat 1.0,
      desupported with version Package.Tomcat 1.5 )
    • Package.Tomcat » PCK.AUTOMIC_TOMCAT (since version Package.Tomcat 1.5 )
    • Package.Tomcat.Templates » PCK.AUTOMIC_TMPL_TOMCAT (since version Package.Tomcat.Templates 1.0,
      desupported with version Package.Tomcat.Templates 1.1 )
    • Package.Tomcat.Templates » PCK.AUTOMIC_TMPL_TOMCAT (since version Package.Tomcat.Templates 1.1 )
    • Package.Unix » PCK.AUTOMIC_UNIX (since version Package.Unix 1.0 )
    • Package.VMWare » PCK.AUTOMIC_VMWARE (since version Package.VMWare 1.0 )
    • Package.VMware.vSphere » PCK.AUTOMIC_VMWARE_VSPHERE (since version Package.VMware.vSphere 1.0,
      desupported with version Package.VMware.vSphere 1.2 )
    • Package.VMware.vSphere » PCK.AUTOMIC_VMWARE_VSPHERE (since version Package.VMware.vSphere 1.2 )
    • Package.Weblogic » PCK.AUTOMIC_WEBLOGIC (since version Package.Weblogic 1.0,
      desupported with version Package.Weblogic 1.4 )
    • Package.Weblogic » PCK.AUTOMIC_WEBLOGIC (since version Package.Weblogic 1.4 )
    • Package.Weblogic.Templates » PCK.AUTOMIC_TMPL_WEBLOGIC (since version Package.Weblogic.Templates 1.0,
      desupported with version Package.Weblogic.Templates 1.1 )
    • Package.Weblogic.Templates » PCK.AUTOMIC_TMPL_WEBLOGIC (since version Package.Weblogic.Templates 1.1 )
    • Package.Windows » PCK.AUTOMIC_WINDOWS (since version Package.Windows 1.0 )
    • Package.XML » PCK.AUTOMIC_XML (since version Package.XML 1.0 )
    • Plugin.Manager » Plugin (since version Plugin.Manager 3.1,
      desupported with version Plugin.Manager 3.2 )
    • Predictive.Analytics » Full (since version Predictive.Analytics 10.0 )
    • Process.Analytics » Studio, Process.Analytics » Admin (since version Process.Analytics 12.2 )
    • Proxy » Proxy (since version Proxy 1.0,
      desupported with version Proxy 2.0 )
    • Proxy » Proxy (since version Proxy 3.0,
      desupported with version Proxy 4.0 )
    • RA.Agent.for.Avaloq » RA Avaloq Solution (since version RA.Agent.for.Avaloq 2.1 )
    • RA.Banner » RA Banner Solution (since version RA.Banner 4.0,
      desupported with version RA.Banner 4.0 )
    • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 1.5,
      desupported with version RA.BusinessObjects 2.0 )
    • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 2.0,
      desupported with version RA.BusinessObjects 3.0 )
    • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 2.2,
      desupported with version RA.BusinessObjects 3.0 )
    • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 3.0,
      desupported with version RA.BusinessObjects 4.0 )
    • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 4.0,
      desupported with version RA.BusinessObjects 4.2 )
    • RA.FTP » RA FTP Solution NoWeb (since version RA.FTP 4.0 )
    • RA.FTP » RA FTP Solution (since version RA.FTP 2.0,
      desupported with version RA.FTP 3.1 )
    • RA.FTP » RA FTP Solution (since version RA.FTP 3.1,
      desupported with version RA.FTP 4.0 )
    • RA.FTP » RA FTP Solution (since version RA.FTP 4.0 )
    • RA.Hadoop » RA Hadoop Solution (since version RA.Hadoop 2.0,
      desupported with version RA.Hadoop 2.1 )
    • RA.HyperionEPMA » RA HyperionEPMA Solution (since version RA.HyperionEPMA 1.1,
      desupported with version RA.HyperionEPMA 1.3 )
    • RA.HyperionESSBASE » RA HyperionESSBASE Solution (since version RA.HyperionESSBASE 1.0,
      desupported with version RA.HyperionESSBASE 1.2 )
    • RA.HyperionFDMEE » RA HyperionFDMEE Solution (since version RA.HyperionFDMEE 1.1,
      desupported with version RA.HyperionFDMEE 1.2 )
    • RA.HyperionFM » RA HyperionFM Solution (since version RA.HyperionFM 1.0,
      desupported with version RA.HyperionFM 1.3 )
    • RA.HyperionPlanning » RA.HyperionPlanning.Solution (since version RA.HyperionPlanning 1.0,
      desupported with version RA.HyperionPlanning 1.2 )
    • RA.Informatica » RA Informatica Solution (since version RA.Informatica 3.2,
      desupported with version RA.Informatica 4.0 )
    • RA.Informatica » RA Informatica Solution (since version RA.Informatica 4.0,
      desupported with version RA.Informatica 5.0 )
    • RA.Informatica » RA Informatica Solution (since version RA.Informatica 5.0,
      desupported with version RA.Informatica 5.3 )
    • RA.JD.Edwards » JDEdwards (since version RA.JD.Edwards 1.2,
      desupported with version RA.JD.Edwards 2.2 )
    • RA.JMS » RA JMS Solution NoWeb (since version RA.JMS 2.0 )
    • RA.JMS » RA JMS Solution (since version RA.JMS 1.0,
      desupported with version RA.JMS 2.0 )
    • RA.JMS » RA JMS Solution (since version RA.JMS 2.0,
      desupported with version RA.JMS 2.2 )
    • RA.Oracle.EBS » RA Oracle EBS Solution NoWeb (since version RA.Oracle.EBS 4.0 )
    • RA.Oracle.EBS » RA OracleEBS Solution (since version RA.Oracle.EBS 3.1,
      desupported with version RA.Oracle.EBS 4.0 )
    • RA.Oracle.EBS » RA OracleEBS Solution (since version RA.Oracle.EBS 4.0,
      desupported with version RA.Oracle.EBS 4.4 )
    • RA.Oracle.ERP.Cloud » RA.Oracle.ERP.Cloud.Solution (since version RA.Oracle.ERP.Cloud 1.0,
      desupported with version RA.Oracle.ERP.Cloud 1.1 )
    • RA.Oracle.Retail » RA Oracle Retail Solution NoWeb (since version RA.Oracle.Retail 2.0 )
    • RA.Oracle.Retail » RA Oracle Retail Solution (since version RA.Oracle.Retail 2.0,
      desupported with version RA.Oracle.Retail 2.2 )
    • RA.VMware » RA Vmware Solution (since version RA.VMware 3.5 )
    • RA.Web.Service » RA Web Service Solution (since version RA.Web.Service 3.1 )
    • RA.Web.Service.REST » RA Web Service REST Solution (since version RA.Web.Service.REST 4.0,
      desupported with version RA.Web.Service.REST 4.3 )
    • RA.Web.Service.REST » RA Web Service REST Solution (since version RA.Web.Service.REST 4.3,
      desupported with version RA.Web.Service.REST 4.6 )
    • RA.Web.Service.SOAP » RA Web Service SOAP Solution (since version RA.Web.Service.SOAP 4.0,
      desupported with version RA.Web.Service.SOAP 4.3 )
    • RA.Web.Service.SOAP » RA Web Service SOAP Solution (since version RA.Web.Service.SOAP 4.3,
      desupported with version RA.Web.Service.SOAP 4.6 )
    • Release.Manager » Release Manager (since version Release.Manager 7.0,
      desupported with version Release.Manager 8.0 )
    • Release.Manager » Release Manager (since version Release.Manager 8.0,
      desupported with version Release.Manager 9.0 )
    • Release.Manager » Release Manager (since version Release.Manager 9.0,
      desupported with version Release.Manager 10.0 )
    • Request.Management » Request Management (since version Request.Management 3.3 )
    • SAPI » SAPI (since version SAPI 2.2,
      desupported with version SAPI 2.3 )
    • Service.Orchestrator » Server (since version Service.Orchestrator 2.0 )
    • SNSC » SNSC (since version SNSC 2.2 )
    Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

    Broadcom | Automic Community

    Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.